Subject: Re: [Acme] Content-Type and file extensions for HTTP01 challenges

From: Bryan Livingston <[email-masked]>
Date: Wed, 6 Jan 2016 09:31:12 -0700

My users on Windows and IIS are still having problems with the
extensionless files. Now that Let's Encrypt has launched would it be a good
time to add the http-02 auth type with a default .txt extension on the auth
answer URLs?

On Thu, Nov 19, 2015 at 12:46 PM, Salz, Rich <[email-masked]> wrote:

> Ø  Might not that bad as long as CAs offer both versions. But we have
> other pending changes? because of insecure? DVSNI challenges. They should
> maybe coordinated and updated at once.
>
>
>
> This is an RFC-in-progress.  We’re likely to settle on one version of each
> type.
>
> _______________________________________________
> Acme mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/acme
>
>